<!DOCTYPE html>
<!--[if lt IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8 lt-ie7 "> <![endif]-->
<!--[if IE 7]><html class="no-js lt-ie10 lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]><html class="no-js lt-ie10 lt-ie9"> <![endif]-->
<!--[if IE 9]><html class="no-js lt-ie10"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="no-js">
<!--<![endif]-->

<head>

    <!-- Basic Page Needs -->
    <meta charset="utf-8">
    <title>Mesaespressino</title>
    <meta name="description" content="">
    <meta name="author" content="">

    <!-- Mobile Specific Metas -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <!-- Favicons -->
    <link rel="shortcut icon" href="content/burger/images/favicon.ico">

    <!-- FONTS -->
    <link rel='stylesheet' id='Roboto-css' href='http://fonts.googleapis.com/css?family=Roboto:100,300,400,400italic,700'>
    <link rel='stylesheet' id='Patua+One-css' href='http://fonts.googleapis.com/css?family=Patua+One:100,300,400,400italic,700'>
    <link rel='stylesheet' id='Arvo-css' href='http://fonts.googleapis.com/css?family=Arvo:400,400italic,700,700italic'>

    <!-- CSS -->
    <link rel='stylesheet' id='global-css' href='css/global.css'>
    <link rel='stylesheet' id='structure-css' href='content/burger/css/structure.css'>
    <link rel='stylesheet' id='local-css' href='content/burger/css/burger.css'>
    <link rel='stylesheet' id='custom-css' href='content/burger/css/custom.css'>

    <!-- Revolution Slider -->
    <link rel="stylesheet" href="plugins/rs-plugin/css/settings.css">

</head>

<body class="home template-slider style-simple layout-full-width mobile-tb-left button-flat no-content-padding header-modern minimalist-header sticky-header sticky-dark ab-hide subheader-both-center menuo-right menuo-no-borders footer-copy-center">
    <!-- Main Theme Wrapper -->
    <div id="Wrapper">
        <!-- Header Wrapper -->
        <div id="Header_wrapper" class="bg-fixed">
            <!-- Header -->
            <header id="Header">

                <!-- Header -  Logo and Menu area -->
                <div id="Top_bar">
                    <div class="container">
                        <div class="column one">
                            <div class="top_bar_left clearfix">
                                <!-- Logo-->
                                <!-- <div class="logo">
                                    <a id="logo" href="index-burger.html" title="BeBurger - BeTheme"><img class="logo-main scale-with-grid" src="content/burger/images/burger.png" alt="BeBurger - BeTheme" /><img class="logo-sticky scale-with-grid" src="content/burger/images/burger.png" alt="" /><img class="logo-mobile scale-with-grid" src="content/burger/images/burger.png" alt="" />
                                    </a>
                                </div>
                                <!-- Main menu-->
                                <div class="menu_wrapper">
                                    <nav id="menu" class="menu-main-menu-container">
                                        <ul id="menu-main-menu" class="menu">
                                            <li id="menu-item-5" class="menu-item menu-item-type-post_type menu-item-object-page current-menu-item page_item page-item-2 current_page_item">
                                                <a href="index.html"><span>Home</span></a>
                                            </li>
                                            <li id="menu-item-13" class="menu-item menu-item-type-post_type menu-item-object-page">
                                                <a href="#"><span>About</span></a>
                                            </li>
                                            <li id="menu-item-14" class="menu-item menu-item-type-post_type menu-item-object-page">
                                                <a href="#"><span>Register</span></a>
                                            </li>
                                            <li id="menu-item-12" class="menu-item menu-item-type-post_type menu-item-object-page">
                                                <a href="#"><span>View Testimonials</span></a>
                                            </li>
                                            <li id="menu-item-15" class="menu-item menu-item-type-custom menu-item-object-custom">
                                                <a target="_blank" href="#"><span><span style="color: #fff; padding: 0;">Login</span></span></a>
                                            </li>
                                        </ul>
                                    </nav><a class="responsive-menu-toggle " href="#"><i class="icon-menu"></i></a>
                                </div>
                                <!-- Secondary menu area - only for certain pages -->
                                <div class="secondary_menu_wrapper"></div>
                                <!-- Banner area - only for certain pages-->
                                <div class="banner_wrapper"></div>
                                <!-- Header Searchform area-->
                                <div class="search_wrapper">
                                    <form method="get" id="searchform" action="#">

                                        <input type="text" class="field" name="s" id="s" placeholder="Enter your search" />
                                        <input type="submit" class="submit flv_disp_none" value="" />
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Revolution slider area-->
                <div class="mfn-main-slider" id="mfn-rev-slider">
                    <div id="rev_slider_1_2_wrapper" class="rev_slider_wrapper fullwidthbanner-container" style="margin:0px auto;background-color:transparent;padding:0px;margin-top:0px;margin-bottom:0px;">
                        <div id="rev_slider_1_2" class="rev_slider fullwidthabanner" data-version="5.1">
                            <ul>
                                <li data-index="rs-1" data-transition="fade" data-slotamount="default" data-easein="default" data-easeout="default" data-masterspeed="300" data-thumb="images/home_burger_slider_bg-100x50.jpg" data-rotate="0" data-saveperformance="off" data-title="Slide" data-description="">
                                    <img src="images/mesaslider1.jpg" alt="" width="1920" height="800" data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
                                </li>
                                <li data-index="rs-2" data-transition="fade" data-slotamount="default" data-easein="default" data-easeout="default" data-masterspeed="300" data-thumb="images/home_burger_slider_bg2-100x50.jpg" data-rotate="0" data-saveperformance="off" data-title="Slide" data-description="">
                                    <img src="images/mesaslider2.jpg" alt="" data-bgposition="center center" data-bgfit="cover" data-bgrepeat="no-repeat" class="rev-slidebg" data-no-retina>
                                </li>
                            </ul>
                            <div class="tp-static-layers">
                                
                                <div class="tp-caption mfnrs_burger_large_light tp-resizeme tp-static-layer" id="slide-1-layer-2" data-x="center" data-hoffset="" data-y="center" data-voffset="50" data-width="['auto']" data-height="['auto']" data-transform_idle="o:1;" data-transform_in="z:0;rX:0;rY:0;rZ:0;sX:0.9;sY:0.9;skX:0;skY:0;opacity:0;s:900;e:Power3.easeInOut;" data-transform_out="opacity:0;s:300;s:300;" data-start="500" data-splitin="none" data-splitout="none" data-responsive_offset="on" data-startslide="0" data-endslide="1" style="z-index: 6; white-space: nowrap;">
                                    MESAESPRESSINO
                                    
                                </div>
                                
                            </div>
                            <div class="tp-bannertimer tp-bottom flv_viz_hid"></div>
                        </div>
                    </div>
                </div>
            </header>
        </div>
       
        <!-- Main Content -->
        <div id="Content">
            <div class="content_wrapper clearfix">
                <div class="sections_group">
                    <div class="entry-content">
                        <div class="section sections_style_5">
                            <div class="section_wrapper clearfix">
                                <div class="items_group clearfix">
                                    <!-- One full width row-->
                                    <div class="column one column_column">
                                        <div class="column_attr align_center">
                                            <h2>Welcome to mesaespressino</h2>
                                            <div class="image_frame no_link scale-with-grid aligncenter no_border">
                                                <div class="image_wrapper"><img class="scale-with-grid" src="images/home_coffee_heading.png" alt="" />
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInLeft">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="images/home_coffee_icon_1.png" alt="Oryginal coffee" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 1</h4>
                                                    <div class="desc">
                                                        Cras convallis purus vestibulum turpis tempus euismod. Nulla dapibus tempus malesuada. Duis ultrices lacinia eleifend. Etiam vel luctus nibh. Donec eu volutpat.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInUp">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="images/home_coffee_icon_2.png" alt="23 coffees to choose" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 2</h4>
                                                    <div class="desc">
                                                        Morbi porttitor dignissim leo, eget bibendum diam. Nam non eros luctus, commodo lacus convallis, dictum diam. Sed at faucibus dolor. In hac habitasse cras amet.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInUp">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="images/home_coffee_icon_3.png" alt="Pleasent ambient" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 3</h4>
                                                    <div class="desc">
                                                        Aliquam erat volutpat. Nam egestas, diam vitae vehicula vehicula, tellus libero placerat nunc, quis consectetur mauris elit sed eros. Aenean risus sapien; amet.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!-- One Fourth (1/4) Column -->
                                    <div class="column one-fourth column_icon_box">
                                        <!-- Animated area -->
                                        <div class="animate" data-anim-type="fadeInRight">
                                            <div class="icon_box icon_position_top no_border">
                                                <div class="image_wrapper"><img src="images/home_coffee_icon_4.png" alt="Pleasent ambient" class="scale-with-grid" />
                                                </div>
                                                <div class="desc_wrapper">
                                                    <h4>Company Speciality 4</h4>
                                                    <div class="desc">
                                                        Cras convallis purus vestibulum turpis tempus euismod. Nulla dapibus tempus malesuada. Duis ultrices lacinia eleifend. Etiam vel luctus nibh. Donec eu volutpat.
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                               
                        
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </div>
        <!-- Footer-->
        <footer id="Footer" class="clearfix">
            <div class="widgets_wrapper">
                <div class="container">
                    <div class="one-third column">
                        <!-- Text Area -->
                        <aside id="text-2" class="widget widget_text">
                            <h4>Address</h4>
                            <div class="textwidget">
                                Sed ut imperdiet nisi. Proin condimentum fermentum nunc. Etiam pharetra, erat sed fermentum feugiat, velit mauris egestas, ut aliquam massa nisl quis neque.
                            </div>
                        </aside>
                    </div>
                    <div class="one-third column">
                        <!-- Text Area -->
                        <aside id="text-3" class="widget widget_text">
                            <h4>Blannk</h4>
                            <div class="textwidget">
                              Nullam viverra consectetuer. Quisque cursus et, porttitor risus. Aliquam sem. In hendrerit nulla quam nunc, accumsan congue. Lorem ipsum primis in nibh vel risus. 
                            </div>
                        </aside>
                    </div>
                    <div class="one-third column">
                        <!-- Text Area -->
                        <aside id="text-4" class="widget widget_text">
                            <h4> Map</h4>
                            <div class="textwidget">
                                Nullam viverra consectetuer. Quisque cursus et, porttitor risus. Aliquam sem. In hendrerit nulla quam nunc, accumsan congue. Lorem ipsum primis in nibh vel risus. Sed vel lectus.
                            </div>
                        </aside>
                    </div>
                </div>
            </div>
            <!-- Footer copyright-->
            <div class="footer_copy">
                <div class="container">
                    <div class="column one">
                        
                        <div class="copyright">
                            &copy; 2016 mesaespressino </div>
                        <!--Social info area-->
                        <ul class="social"></ul>
                    </div>
                </div>
            </div>
        </footer>
    </div>
    <!-- JS -->

    <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>

    <script type="text/javascript" src="js/mfn.menu.js"></script>
    <script type="text/javascript" src="js/jquery.plugins.js"></script>
    <script type="text/javascript" src="js/jquery.jplayer.min.js"></script>
    <script type="text/javascript" src="js/animations/animations.js"></script>
    <script type="text/javascript" src="js/scripts.js"></script>

    <script type="text/javascript" src="plugins/rs-plugin/js/jquery.themepunch.tools.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/jquery.themepunch.revolution.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.video.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.slideanims.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.actions.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.layeranimation.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.kenburn.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.navigation.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.migration.min.js"></script>
    <script type="text/javascript" src="plugins/rs-plugin/js/extensions/revolution.extension.parallax.min.js"></script>

    <script type="text/javascript">
        function revslider_showDoubleJqueryError(sliderID) {
            var errorMessage = "Revolution Slider Error: You have some jquery.js library include that comes after the revolution files js include.";
            errorMessage += "<br> This includes make eliminates the revolution slider libraries, and make it not work.";
            errorMessage += "<br><br> To fix it you can:<br>&nbsp;&nbsp;&nbsp; 1. In the Slider Settings -> Troubleshooting set option: <strong><b>Put JS Includes To Body</b></strong> option to true.";
            errorMessage += "<br>&nbsp;&nbsp;&nbsp; 2. Find the double jquery.js include and remove it.";
            errorMessage = "<span style='font-size:16px;color:#BC0C06;'>" + errorMessage + "</span>";
            jQuery(sliderID).show().html(errorMessage);
        }

        var tpj = jQuery;
        var revapi1;
        tpj(document).ready(function() {
            if (tpj("#rev_slider_1_2").revolution == undefined) {
                revslider_showDoubleJqueryError("#rev_slider_1_2");
            } else {
                revapi1 = tpj("#rev_slider_1_2").show().revolution({
                    sliderType: "standard",
                    sliderLayout: "fullwidth",
                    dottedOverlay: "none",
                    delay: 4000,
                    navigation: {
                        keyboardNavigation: "off",
                        keyboard_direction: "horizontal",
                        mouseScrollNavigation: "off",
                        onHoverStop: "off",
                        bullets: {
                            enable: true,
                            hide_onmobile: false,
                            style: "hermes",
                            hide_onleave: false,
                            direction: "vertical",
                            h_align: "left",
                            v_align: "center",
                            h_offset: 40,
                            v_offset: 0,
                            space: 15,
                            tmp: ''
                        }
                    },
                    visibilityLevels: [1240, 1024, 778, 480],
                    gridwidth: 1240,
                    gridheight: 800,
                    lazyType: "none",
                    shadow: 0,
                    spinner: "sipnner3",
                    stopLoop: "off",
                    stopAfterLoops: -1,
                    stopAtSlide: -1,
                    shuffle: "off",
                    autoHeight: "off",
                    disableProgressBar: "on",
                    hideThumbsOnMobile: "off",
                    hideSliderAtLimit: 0,
                    hideCaptionAtLimit: 0,
                    hideAllCaptionAtLilmit: 0,
                    debugMode: false,
                    fallbacks: {
                        simplifyAll: "off",
                        nextSlideOnWindowFocus: "off",
                        disableFocusListener: false,
                    }
                });
            }
        });
        /*]]>*/
    </script>

    <script>
        jQuery(window).load(function() {
            var retina = window.devicePixelRatio > 1 ? true : false;
            if (retina) {
                var retinaEl = jQuery("#logo img.logo-main");
                var retinaLogoW = retinaEl.width();
                var retinaLogoH = retinaEl.height();
                retinaEl.attr("src", "content/burger/images/retina-burger.png").width(retinaLogoW).height(retinaLogoH);
                var stickyEl = jQuery("#logo img.logo-sticky");
                var stickyLogoW = stickyEl.width();
                var stickyLogoH = stickyEl.height();
                stickyEl.attr("src", "content/burger/images/retina-burger.png").width(stickyLogoW).height(stickyLogoH);
                var mobileEl = jQuery("#logo img.logo-mobile");
                var mobileLogoW = mobileEl.width();
                var mobileLogoH = mobileEl.height();
                mobileEl.attr("src", "content/burger/images/retina-burger.png").width(mobileLogoW).height(mobileLogoH);
            }
        });
    </script>
</body>

</html>